{% extends 'base.html' %}

{% block body %}

    <!-- bradcam_area  -->
    <div class="bradcam_area bradcam_bg_1" style="margin-top: -23.9px ">
        <div class="container">
            <div class="row">
{#                <div class="col-xl-12">#}
{#                    <div class="bradcam_text">#}
{#                        <h3>Form</h3>#}
{#                    </div>#}
{#                </div>#}
            </div>
        </div>
    </div>
    <!--/ bradcam_area  -->

    <div class="job_details_area">
        <div class="container">
            <div class="row">
                <div class="col-lg-6 mx-auto">
                    <div class="apply_job_form white-bg">
                        <!--===Body Area ===-->
                        {% block content %}
                            <!-- BODY OF PAGES -->
                        {% endblock content %}
                        <!--===Body Area ===-->
                    </div>
                </div>
            </div>
        </div>
    </div>
{% endblock body %}